" " = " ";
"Agent" = "Агент";
"Album" = "Альбом";
"Artist" = "Виконавець";
"Bitrate" = "Бітрейт";
"Description" = "Опис";
"Downloads" = "Завантаження";
"File Name" = "Назва файлу";
"Host" = "Хост";
"Language" = "Мова";
"Network" = "Мережа";
"Progress" = "Прогрес";
"Size" = "Розмір";
"Sources" = "Джерела";
"Speed" = "Швидкість";
"Time" = "Час";
"Transfer" = "Трансфер";
"Type" = "Тип";
"Uploads" = "Віддачі";
"Uptime" = "Тривалість роботи";
"Value" = "Цінність";